<!--Documento de declaración de autoría y derechos de propiedad intelectual
Declaración de Autoría y Propiedad Intelectual

Yo, Tony Solis, con domicilio en España, declaro ser el autor original y titular exclusivo de todos los derechos de propiedad intelectual sobre el mod denominado:

FS25_Mercede_LummaCLR_G800_ByTonySolis

creado el día 22 de Abril de 2025 a las 17:26 horas.

Este mod ha sido desarrollado exclusivamente para el juego Farming Simulator 25 y se cede a la comunidad con el fin de uso privado y disfrute personal, sin autorización para su copia, modificación, venta o distribución.

Conforme a lo establecido en el Real Decreto Legislativo 1/1996, de 12 de abril, por el que se aprueba el texto refundido de la Ley de Propiedad Intelectual, así como a la legislación vigente en materia de derechos de autor en España y la Unión Europea, manifiesto lo siguiente:

Que soy el titular exclusivo de todos los derechos morales y patrimoniales sobre el mod mencionado, incluyendo pero no limitado a los derechos de reproducción, distribución, comunicación pública y transformación.

Que queda expresamente prohibida cualquier reproducción, distribución, venta, modificación o utilización del mod sin mi consentimiento previo y por escrito.

Que cualquier uso no autorizado del mod podrá ser objeto de las acciones legales pertinentes para la defensa de mis derechos de autor y propiedad intelectual.

Que para cualquier consulta, solicitud de autorización o colaboración relativa a este mod, deberán contactarme directamente a través de mis canales oficiales.

Firma:

TONYSOLIS

            PÁPÚCHÓÓMODS

©Mods convertido por PáPúCHóó TonySolis S.L.®

Grupo intelectual: Grupo LAS MESAS

Compañía: A&S S.L. 

Fecha: 13 / 09 / 2025
-->


Contraseña: No la Hay pero recuerda dar tu like
		Mod Protegido Por copyright